.count {
	width: 22px;
	// height: 22px;
	background: #f3f3f3;
	border-radius: 100%;
}

.border_radius {
	border-radius: 4px !important;
}

.nav_top {
	// position: relative;
	// top: 15px;
	// height: 22px;
	margin-bottom: 10px !important;
}
.has__behavior {
	width: 7px;
	height: 7px;
	background-color: red;
	border-radius: 100%;
}

.border__bottom {
	border-bottom: 1px solid #9c9c9c;
}
